PHP_ARG_ENABLE(dec_interceptor, whether to enable dec_interceptor support,
[  --enable-dec_interceptor     Enable dec_interceptor support])

if test "$PHP_DEC_INTERCEPTOR" = "yes"; then
  PHP_NEW_EXTENSION(dec_interceptor, dec_interceptor_string.c, $ext_shared)
fi
